/* Responsive CSS Styles Table of Contents */

@media only screen and (min-width: 1000px) and (max-width: 1169px){

.container {
	width: 1000px;
	margin: auto;
}

.features_sec7 .cont {
	width: 65%;
}

.features_sec9 {
	padding-bottom: 30px;
}
.features_sec9 i {
	font-size: 30px;
	line-height: 100px;
}
.features_sec9 .box {
    width: 220px;
    height: 220px;
}
.responisievsec-9 .box{
     width: 240px;
    height: 240px;
}
.features_sec9 .image div {
	width: 100px;
	height: 100px;
}
.features_sec9 .box:hover .image div {    
	width: 144px;
	height: 144px;
}
.features_sec9 .box:hover .image div i {
	margin-top: -15px;
	font-size: 25px;
}
.features_sec9 .text div h4{
	font-size: 16px;
	margin-bottom: 5px;
}
.features_sec9 .text{
	font-size: 13px;
	line-height: 18px;
}
.features_sec9 .text:hover div{    
    bottom: 20%;
}

.features_sec13 img {
	width: 100%;
}

.features_sec18 li.text2 {
	width: 80%;
}

.features_sec21 .img_left {
	width: 100%;
}
.features_sec21 li.text {
	width: 80%;
	margin-left: 20px;
}

.features_sec23 .cont {
	width: 65%;
}

.features_sec24 ul.news li.left img {
	width: 90%;
}
.features_sec24 ul.news li.left {
	margin: 0px 10px 0px 0px;
}
.features_sec24 ul.news:hover,
.features_sec24 ul.news.active{
	background-size: 90%;
}

.features_sec26 .box ul {
	margin: 0 0 0 25%;
}
.features_sec26 .box img {
	width: 100%;
}

.features_sec27 ul.blogs2 li img {
	width: 100%;
}
.features_sec27 ul.news2 li.text {
	width: 86%;
}

.features_sec29 .box img {
	width: 100%;
}

.features_sec30 .hvideo iframe {
	width: 80%;
	height: 400px;
}

.features_sec31 .img_left {
	width: 100%;
}
.features_sec31 ul {
	margin: 0px 20px 0px 0px;
}

.features_sec32 .left {
	float: left;
	width: 30%;
	background: url(../images/arrow-2.png) no-repeat right 40px;
}
.features_sec32 .left .cimage {
	width: 98px;
	height: 98px;
	border: 5px solid #fff;
	background-size: 100%;
}
.features_sec32 .clients li img {
	width: 100%;
}

.features_sec33 li.text {
	float: left;
	width: 73%;
	margin-left: 30px;
}

.features_sec35 .box ul {
	margin: 0 0 0 23%;
}

.features_sec39 .limage {
	width: 100%;
}
.features_sec39 .rightsection li.text {
	width: 75%;
}
.features_sec39 .rightsection ul.two {
	margin-top: 45px;
}
.features_sec39 .rightsection ul.three {
	margin-top: 40px;
}

.circle_img {
	width: 300px;
	height: 300px;
}

.skillgraph {
	width: 200px;
	height: 200px;
	font-size: 57px;
	line-height: 200px;
}
.skillgraph.one,
.skillgraph.two,
.skillgraph.three,
.skillgraph.four {
	background-size: 100%;
}

h1.section_title_drakgray {
	width: 70%;
}

.newsletter .enter_email_input {
	width: 70%;
}

.punchline_text_box {
	width: 94%;
	padding: 25px 25px;
}
.punchline_text_box strong {
	font-size: 20px;
}
.punchline_text_box .left {
	width: 75%;
}
.punchline_text_box .right {
	width: 25%;
}

.post_info_content {
	padding: 0px;
	margin: 10px 0 0 11%;
	width: 89%;
	float: left;
}

.contactform_footer .sky-form .button {
	width: 89%;
}
.fnewsletter input.enter_email_input {
	width: 160px;
}

 /* Css by farhaan */
    
    
    #fsec19{ padding: 0; height: auto; min-height: none;}
     #fsec19 .container h2{ font-size: 1.5em;}
    #fsec19 img{ top: 100px; height: auto; width: auto;}
    
    #fgreenlist li{ width: 100%;}
    .rbg{ background: none !important;}
	
	#gad-section3 .one_half ul li{ width: 100%; font-size: 14px;}
    #up{ margin: 0;}
	
	 .ecomleft-pic{ margin-top: 80px;}   
    .croleft-pic{ margin-top: 59px;}
    #cro-sec-3 .list1 li i{ margin: 0 4px 0 -5px;}
    #cro-sec-3 ul.list1{ padding-left: 5px;}
    
    .features_sec9 .rtext div h4{ font-size: 12px !important;}
    
    #hostsec2 .last{ top: 59px;}
    .fbblack .box:hover i{ line-height: 175px;}
     .custom-greybg{ background: none repeat scroll 0 0 #eee; clear: both;}
    /* end */
	.web-icons ul li{ padding:0 4px;}


}

/* =========================================================================================================================== */

@media only screen and (min-width: 768px) and (max-width: 999px){
	/* New Css
	.custom-social-icons {float:none;}
	#defaultmenu ul.custom-social-icons li:first-child { border:none; padding-left: 0;}*/
	/*End custom CSS*/

.divider_dashed2 {
	float: left;
	width: 100%;
	margin: 0px 0px;
	border-top: 1px dotted #d7d7d7;
}

.container {
	width: 747px;
	margin: auto;
}

.menu_main {
	float: right;
	width: 72%;
	margin-top: 0px;
	margin-bottom: 0px;
}

#trueHeader #logo{
	margin-top:8px;
}

.features_sec4 .two_third {
	width: 100%;
}
.features_sec4 .one_third {
	width: 100%;
}

.features_sec6 .one_third img {
	width: 120%;
}
.features_sec6 .two_third {
	padding-top: 50px;
	padding-bottom: 50px;
}
.features_sec6 h2 {
	font-size: 27px;
}
.features_sec6 h1 {
	font-size: 50px;
}

.features_sec7 .cont {
	width: 90%;
}

.features_sec8 .vline {
	display: none;
}
.features_sec8 .left,
.features_sec8 .center,
.features_sec8 .right {
	float: left;
	width: 32%;
}

.features_sec9 {
	padding-bottom: 30px;
}
.features_sec9 i {
	font-size: 25px;
	line-height: 80px;
}
.features_sec9 .box {
    width: 175px;
    height: 175px;
	border-radius: 0%;
}
.features_sec9 .image div {
	width: 80px;
	height: 80px;
}
.features_sec9 .box:hover .image div {    
	width: 98px;
	height: 98px;
}
.features_sec9 .box:hover .image div i {
	margin-top: -15px;
	font-size: 20px;
}
.features_sec9 .text div h4{
	font-size: 16px;
	margin-bottom: 5px;
}
.features_sec9 .text{
	font-size: 11px;
	line-height: 16px;
}
.features_sec9 .text:hover div{    
    bottom: 10%;
}

.features_sec13 img {
	width: 100%;
}

.fun_facts li strong {
	font-size: 18px;
}
.fun_facts li i {
	font-size: 12px;
}

.features_sec18 li.icon {
	width: 18%;
}
.features_sec18 li.text {
	width: 82%;
}

.features_sec18 li.text2 {
	width: 70%;
}

.features_sec21 .img_left {
	width: 100%;
}
.features_sec21 li.text {
	width: 74.8%;
	margin-left: 20px;
}

.features_sec23 .cont {
	width: 90%;
}

.features_sec24 .latestnews {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 70px;
}
.features_sec24 .latestblogs {
	width: 100%;
}
.features_sec24 ul.news:hover,
.features_sec24 ul.news.active{
	background: url(../images/site-img23.png) no-repeat 50px top;
}
.features_sec24 ul.news {
	width: 50%;
}

.features_sec25 .left {
	width: 28%;
}
.features_sec25 .right {
	width: 65%;
	padding: 2.6% 3.5%;
}

.features_sec26 .box ul {
	margin: 0 0 0 20%;
}
.features_sec26 .box img {
	width: 100%;
}

.features_sec27 ul.blogs2 li img {
	width: 100%;
}
.features_sec27 ul.news2 li.text {
	width: 83%;
}

.features_sec28 i {
	width: 172px;
	height: 174px;
	line-height: 140px;
	background-size: 80%;
}
.features_sec28 .center {
	width: 50%;
	padding: 120px 25% 0 25%;
	min-height: 382px;
}

.features_sec29 .box img {
	width: 100%;
}

.features_sec30 .hvideo iframe {
	width: 80%;
	height: 370px;
}

.features_sec31 .img_left {
	width: 100%;
}
.features_sec31 ul {
	margin: 0px 20px 0px 0px;
}

.features_sec32 .left {
	float: left;
	width: 30%;
	background: url(../images/arrow-2.png) no-repeat right 30px;
}
.features_sec32 .left .cimage {
	width: 68px;
	height: 68px;
	border: 4px solid #fff;
	background-size: 100%;
}
.features_sec32 .clients li img {
	width: 100%;
}
.features_sec33 {
	padding-bottom: 70px;
}
.features_sec33 .leftimg {
	width: 35%;
	margin-right: 3%;
}
.features_sec33 .leftimg img {
	width: 100%;
}
.features_sec33 .right {
	width: 62%;
}
.features_sec33 li.text {
	width: 70%;
	margin-left: 20px;
}

.features_sec35 .box ul {
	margin: 0 0 0 18%;
}

.features_sec39 .one_half {
	width: 100%;
}
.features_sec39 .limage {
	float: none;
	margin-top: 0px;
}
.features_sec39 .rightsection ul.two {
	margin-top: 87px;
}
.features_sec39 .rightsection ul.three {
	margin-top: 87px;
}
.features_sec39 .rightsection {
	float: left;
	width: 100%;
	padding-bottom: 50px;
}

.features_sec43 li.text {
	width: 82%;
}

.features_sec44 .img_right {
	width: 100%;
}

.circle_img {
	width: 220px;
	height: 220px;
}


.skillgraph {
	width: 170px;
	height: 170px;
	font-size: 45px;
	line-height: 170px;
}
.skillgraph.one,
.skillgraph.two,
.skillgraph.three,
.skillgraph.four {
	background-size: 100%;
}

h1.section_title_drakgray {
	width: 90%;
}


.twitter_feed .right {
	float: left;
	width: 87%;
}

.error_pagenotfound {
	width: 70%;
}

.punchline_text_box {
	width: 92%;
	padding: 25px 25px;
}
.punchline_text_box strong {
	font-size: 20px;
}
.punchline_text_box .left {
	width: 70%;
}
.punchline_text_box .right {
	width: 30%;
}

.blog_post h3 {
	width: 83%;
}
ul.post_meta_links {
	float: right;
	width: 85%;
}
.post_info_content {
	padding: 0px;
	margin: 13px 0 0 15%;
	width: 85%;
	float: left;
}
.post_info_content_small {
	padding: 0px;
	margin: 0 0 0 2.5%;
	width: 51.7%;
	float: left;
}
.post_info_content_small a.date {
	float: left;
	margin: 0px 10px 0px 0px;
}
.post_info_content_small h3 {
	font-size: 18px;
	float: left;
	width: 70%;
}
ul.post_meta_links_small {
	float: left;
	margin: -15px 0px 12px 70px;
	padding: 0px 0px 0px 0px;
	width: 70%;
}
.blog_postcontent .video_frame iframe {
	height: 250px;
}

#site-searchform #s{
	width: 61%;
}

.adsbanner-list li {
	margin: 0px 5px 5px 0px;
	width: 90px;
	height: 90px;
}
.adsbanner-list li.last {
	margin: 0px;
	width: 90px;
	height: 90px;
}

.adsbanner-list li img {
	width: 100%;
	height: auto;
}

.contactform_footer .sky-form .button {
	width: 86%;
}
.fnewsletter input.enter_email_input {
	width: 107px;
}

.address_info {
	width: 86%;
}
/* Ipad green list*/
.green-list li {width:49%; float:left; margin-right: 0;}

  /* farhaan */
    #fsec19 img{ margin-top: 60px; top: 0;}
    #fsec19 img{ height: auto; width: auto;}
    #fsec19 .container p{}
    #fsec19 .container h2{ font-size: 1.1em; margin: 10px 0 5px 0;}
    #fgreenlist li{ width: 100%;}
    
    .rbg{ background: none !important;}
    .rbg .one_fifth{}
	  
    
	#gad-section3 .one_half ul li{ width: 100%; font-size: 14px;}
    #gad-section3 .one_half ul li i{  margin: 0 4px 0 -10px;}
    #up{ margin: 0;}
	
	/* 16-6-2014 */
	
    #ecom h2{ font-size: 28px; background: none !important; color: #000; padding-bottom: 0;}
    .ecomleft-pic{ margin-top: 80px; top: 145px;}
    #ecom-section3 .one_half ul li{ width: 100%;}
     #ecom-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
   
    #ecom-section3 h2{ background: none;}
    #ecom-section3 .one_half ul li{ width: 100%;}
    
   #cmssec-2{ padding:32px 0;}
    #cms-section3 .one_half ul li i{ margin: 0 4px 0 -20px;}
    #cms-section3 ul.list1{ padding-left: 7px;}
    
     #host-section3 .one_half ul li i{ margin: 0 4px 0 -20px;}
    #host-section3 ul.list1{ padding-left: 7px;}
    
    
    .navbar-default .navbar-nav > li > a{ font-size: 12px;}
    #defaultmenu ul.custom-social-icons li:first-child{ padding-left: 6px;}
    
    
    .appfourth .text div h4{ font-size: 9px !important;}
    .appfourth i{ line-height: 60px;}
    .appfourth .text:hover div{ bottom: 21%; }
   
	
    .responisievsec-9 .box i{ line-height: 65px;}
    .responisievsec-9 .rtext div h4{ font-size: 9px !important;}
    .responisievsec-9 h4{ font-size: 7px;}
    
    #hostsec2 .last{ top: 125px;}
    
    .fbblack .box{ height: 200px; width: auto;}
    .fbblack .box:hover i{ line-height: 135px;}
     #gdn .last img{ margin-top: 0;}
      .custom-greybg{ background: none repeat scroll 0 0 #eee; clear: both;}
	
    /* end of css */
	/* 20 August 2014 */
	.ad-nav{ padding:0 15%; width:70%; bottom:20%;}
	.ad-nav ul li{ height:37px; width:37px;}
	.ad-nav ul li:first-child{ margin-left:2.49%; }
	.ad-nav ul li:last-child{  margin-right:2.49%; }
	.web-icons ul li{ padding:1% 0;}
}


/* ======================================================================================================================================  */

@media only screen and (min-width: 480px) and (max-width: 767px){
/* New Css*/
	.custom-social-icons {float:none; position}
	#defaultmenu ul.custom-social-icons li:first-child { border:none; padding-left: 0;}
	.custom-social-icons { display:none;}
	ul#mobile-no { display:block; clear:both;}
	/*End custom CSS*/	
.container {
	width: 460px;
	margin: auto;
}

.content_left {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.right_sidebar {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.content_right {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	margin-right: 0%;
}
.one_half {
	width: 100%;
	margin-bottom: 40px;
}
.one_third {
	width: 100%;
	margin-bottom: 40px;
}
.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.one_fifth {
	width: 100%;
	margin-bottom: 40px;
}
.two_third {
	width: 100%;
	margin-bottom: 40px;
}
.three_fourth {
	width: 100%;
	margin-bottom: 40px;
}

#trueHeader #logo{
	background-position: center !important;
	float:none;
}
.logo {
	width: 100%;
	margin-bottom: 20px;
	float:none;
}
.menu_main {
	float: none;
	width: 90%;
	margin: 0 auto;
}



.features_sec2 .one_third .margin_top7 {
	margin-top: 40px;
}

.features_sec3 .one_fourth {
	width: 100%;
	margin-right: 0%;
}

.features_sec5 .left {
	float: left;
	width: 100%;
}
.features_sec5 .right {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.features_sec5 .left .circle {
	float: left;
	margin-left: 80px;
}
.features_sec5 .right .circle {
	float: left;
	margin-left: 80px;
}

.features_sec6 .two_third {
	padding-top: 50px;
}
.features_sec6 .one_third {
	margin-bottom: 0px;
}
.features_sec6 h2 {
	font-size: 27px;
}
.features_sec6 h1 {
	font-size: 50px;
}
.features_sec6 span {
	width: 100%;
}
.features_sec6 p {
	width: 100%;
}

.features_sec7 .cont {
	width: 90%;
}

.features_sec8 .vline {
	display: none;
}
.features_sec8 .left,
.features_sec8 .center,
.features_sec8 .right {
	width: 100%;
	padding-top: 0px;
}
.features_sec8 .content_box {
	border: none;
}

.features_sec12 .left {
	width: 80%;
	padding: 10%;
}
.features_sec12 .center {
	width: 100%;
}
.features_sec12 .right {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.features_sec19 .left {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 50px;
}
.features_sec19 .center {
	width: 100%;
}
.features_sec19 .right {
	width: 100%;
}
.features_sec19 .left li.icon {
	float: none;
	margin-right: 20px;
	width: 100%;
	text-align: center;
}
.features_sec19 .left h3 {
	float: none;
	width: 100%;
	text-align: center;
}
.features_sec19 .left li p {
	text-align: center;
}
.features_sec19 .left li {
	float: left;
	width: 100%;
}

.features_sec19 .right li.icon {
	float: none;
	margin-right: 20px;
	width: 100%;
	text-align: center;
}
.features_sec19 .right h3 {
	float: none;
	width: 100%;
	text-align: center;
}
.features_sec19 .right li p {
	text-align: center;
}
.features_sec19 .right li {
	float: left;
	width: 100%;
}

.features_sec21 .img_left {
	width: 100%;
}
.features_sec21 li.text {
	width: 78%;
	margin-left: 30px;
}

.features_sec23 .cont {
	width: 90%;
}

.features_sec24 .latestnews {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 70px;
}
.features_sec24 .latestblogs {
	width: 100%;
}
.features_sec24 ul.news:hover,
.features_sec24 ul.news.active{
	background: url(../images/site-img23.png) no-repeat 50px top;
}

.features_sec25 .left {
	width: 40%;
}
.features_sec25 .right {
	width: 53%;
	padding: 2.6% 3.5%;
}

.features_sec26 .box ul {
	margin: 0 0 0 35%;
}
.features_sec26 .box img {
	width: 100%;
}

.features_sec27 ul.blogs2 li img {
	width: 100%;
}
.features_sec27 ul.news2 li.text {
	width: 80%;
}

.features_sec28 .center {
	width: 50%;
	padding: 140px 25% 0 25%;
	min-height: 362px;
}

.features_sec29 .box img {
	width: 100%;
}

.features_sec30 .hvideo iframe {
	width: 90%;
	height: 300px;
}

.features_sec31 .img_left {
	width: 100%;
}
.features_sec31 ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.features_sec32 .left {
	float: left;
	width: 30%;
	background: url(../images/arrow-2.png) no-repeat right 30px;
}
.features_sec32 .left .cimage {
	width: 98px;
	height: 98px;
	border: 5px solid #fff;
	background-size: 100%;
}
.features_sec32 .clients li img {
	width: 100%;
}

.features_sec33 {
	padding-bottom: 70px;
}
.features_sec33 .leftimg {
	width: 100%;
	margin-right: 0%;
}
.features_sec33 .leftimg img {
	width: 100%;
}
.features_sec33 .right {
	width: 100%;
}
.features_sec33 li.text {
	width: 71%;
}

.features_sec35 .box ul {
	margin: 0 0 0 38%;
}

.features_sec39 .limage {
	width: 100%;
	float: none;
	margin-top: 0px;
}
.features_sec39 .rightsection ul.two {
	margin-top: 65px;
}
.features_sec39 .rightsection ul.three {
	margin-top: 65px;
}
.features_sec39 .rightsection {
	float: left;
	width: 100%;
	padding-bottom: 25px;
}
.features_sec39 .rightsection li.text {
	width: 75%;
}

.features_sec44 .img_right {
	width: 100%;
}


.circle_img {
	float: none;
	margin: 0 auto;
}
.biobox {
	float: left;
	width: 81%;
	padding: 8%;
}

h1.section_title_drakgray {
	width: 90%;
}
h1.section_title_drakgray em {
	line-height: 25px;
}


.pro_bar.inner {
	margin-top: 20px;
}


.less1 {
	width: 100%;
}
.less2 {
	width: 100%;
}

.footer1 {
	padding-bottom: 0px;
}
.twitter_feed .right {
	float: left;
}
ul.footer_social_links {
	float: left;
	margin-top: 20px;
}
.copyright_info .one_half {
	margin-bottom: 0px;
}

.error_pagenotfound {
	padding: 30px 20px 38px 20px;
	width: 80%;
}
.error_pagenotfound b {
	font-size: 30px;
	line-height: 40px;
}

.top_nav.two {
	float: left;
	width: 100%;
}
.top_nav.two .left {
	margin-bottom: 13px;

}

.menu_main.full {
	margin-top: 10px;
}

.punchline_text_box {
	width: 87%;
	padding: 25px 25px;
}
.punchline_text_box strong {
	font-size: 20px;
}
.punchline_text_box .left {
	width: 100%;
}
.punchline_text_box .right {
	width: 100%;
	float: left;
}
.punchline_text_box .right a.knowmore_but {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
}


.blog_post h3 {
	font-size: 18px;
	float: left;
	width: 82%;
	line-height: 27px;
}
.blog_post a.date {
	float: left;
	margin-right: 15px;
}
.post_info_content {
	padding: 0px;
	margin: 0 0 0 0;
	width: 97%;
	float: left;
}
ul.post_meta_links {
	float: left;
	margin: -10px 0px 12px 72px;
	padding: 0px 0px 0px 0px;
	width: 80%;
}
.post_meta_links li.post_by {
	float: left;
	padding: 0px 0px 0px 18px;
	border-right: 1px solid #d3d3d3;
	background: url(../images/blog/icon-by-user.png) no-repeat 0px 5px;
}
.post_meta_links li.post_categoty {
	float: left;
	padding: 0px 0px 0px 25px;
	border-right: 1px solid #d3d3d3;
	background: url(../images/blog/icon-category.png) no-repeat 9px 6px;
}
.post_meta_links li.post_comments {
	float: left;
	padding: 0px 0px 0px 25px;
	background: url(../images/blog/icon-comments.png) no-repeat 9px 5px;
}
.post_meta_links li a {
	color: #a1a1a1;
	padding: 0px 10px 0px 0px;
	text-decoration: none;
	font-size: 11px;
}
.blog_postcontent .image_frame {
	float: left;
	width: 96%;
	border: 7px solid #eee;
	margin-bottom: 25px;
}
.blog_postcontent .video_frame iframe {
	float: left;
	width: 97%;
	height: 200px;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.blog_postcontent .image_frame.small {
	float: left;
	width: 97%;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.blog_postcontent .video_frame.small iframe {
	float: left;
	width: 97%;
	height: 200px;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.post_info_content_small {
	padding: 0px;
	margin: 0;
	width: 99%;
	float: left;
}
ul.post_meta_links_small {
	float: left;
	margin: -15px 0px 12px 80px;
	padding: 0px 0px 0px 0px;
	width: 82%;
}

#site-searchform #s{
	width: 83%;
}

ul.adsbanner-list {
	width: 50%;
}
.adsbanner-list li {
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
	width: 100px;
	height: 100px;
	list-style-type: none;
}
.adsbanner-list li.last {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 100px;
	height: 100px;
	list-style-type: none;
}
.adsbanner-list li img {
	width: 100%;
	height: auto;
}

.about_author {
	width: 90%;
}

.comment_form {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.comment_input_bg {
	float: left;
	width: 68%;
	height: 25px;
	padding: 7px 10px 0px 10px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_textarea_bg {
	float: left;
	width: 94%;
	height: 235px;
	padding: 7px 10px 0px 10px;
	margin-bottom: 20px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_checkbox {
	float: left;
	display: block;
	width: 94%;
	margin-top: 10px;
}

.address_info {
	width: 90%;
}
.google-map {
	width: 97%;
}

.google-map3 {
	width: 95%;
}

.pricing-tables {width: 24.5%; }
.pricing-tables .title{ font-size: 14px; }
.pricing-tables .price{ font-size: 20px; }
.pricing-tables .price i{ font-size: 9px; margin-top: 0px; }
.pricing-tables-helight{position: relative;float: left; width: 24.5%; }
.pricing-tables-helight .title{ font-size: 14px; }
.pricing-tables-helight .price{ font-size: 20px; }
.pricing-tables-helight .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-two {width: 33%; }
.pricing-tables-two .title{ font-size: 14px; }
.pricing-tables-two .price{ font-size: 20px; }
.pricing-tables-two .price i{ font-size: 9px; margin-top: 0px; }
.pricing-tables-helight-two{position: relative;float: left; width: 33%; }
.pricing-tables-helight-two .title{ font-size: 14px; }
.pricing-tables-helight-two .price{ font-size: 20px; }
.pricing-tables-helight-two .price i{ font-size: 9px; margin-top: 0px; }


.contactform_footer {
	width: 95%;
}
.contactform_footer .sky-form .button {
	width: 88.5%;
}
.fnewsletter input.enter_email_input {
	width: 300px;
}

.cforms {
	float: left;
	width: 94%;
}

.portfolio_area_left {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	width: 98%;
	float: left;
}
.portfolio_area_right {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 98%;
	float: left;
}
.project_details {
	padding: 0px;
	margin: 65px 0px 0px 0px;
}
.addto_favorites {
	float: left;
	margin: 15px 0px 0px 0px;
}
.addto_favorites:hover {
	float: left;
	margin: 15px 0px 0px 0px;
}
.portfolio_area_right ul.small_social_links {
	margin: 22px 0px 0px 170px;
}
.project_details span {
	padding: 4px 0px;
}
.project_details strong {
	width: 22%;
}



.features_sec1 {
	padding-bottom: 30px;
}

.features_sec39 {
	padding: 70px 0px 30px 0px;
}

.features_sec4 .one_half {
	margin-bottom: 0px;
}

.features_sec4 {
	padding: 70px 0px 0px 0px;
}

.features_sec8 {
	padding-bottom: 30px;
}

.features_sec9 {
	padding-bottom: 30px;
}

.features_sec10 {
	padding-bottom: 50px;
}

.features_sec11 {
	padding-bottom: 35px;
}

.features_sec14 .one_third.last {
	margin-bottom: 0px;
}

.features_sec16 {
	padding-bottom: 0px;
}

.footer1 .divider_line3 {
	padding-top: 0px;
}

.features_sec18 {
	padding-bottom: 30px;
}

.features_sec20 {
	padding-bottom: 0px;
}

.features_sec21 {
	padding-bottom: 30px;
}

.features_sec22 {
	padding-bottom: 30px;
}

.features_sec26 {
	padding-bottom: 25px;
}

.features_sec2 {
	padding-bottom: 30px;
}

.features_sec29 {
	padding-bottom: 30px;
}

.features_sec31 {
	padding-bottom: 30px;
}

.features_sec32 {
	padding-bottom: 0px;
}

.features_sec34 {
	padding-bottom: 25px;
}

.features_sec35 {
	padding-bottom: 25px;
}

.features_sec37 {
	padding-bottom: 25px;
}

.features_sec42 {
	padding-bottom: 0px;
}

.features_sec43 {
	padding-bottom: 0px;
}

.footer1.three {
	padding-bottom: 0px;
}

.features_sec28 {
	padding-bottom: 30px;
}

.features_sec4 .one_third {
	margin-bottom: 0px;
}

.features_sec2.lessmb .one_third.last {
	margin-bottom: 0px;
}

.features_sec42.two.three {
	padding-bottom: 0px;
}

.features_sec45 {
	padding-bottom: 0px;
}



.content_fullwidth .one_half.last,
.content_fullwidth .one_third.last,
.content_fullwidth .one_fourth.last,
.content_fullwidth .two_third.last,
.content_fullwidth .three_fourth.last,
.content_fullwidth .one_fifth.last {
	margin-bottom :0px;
}
.content_left .one_half.last,
.content_left .one_third.last,
.content_left .one_fourth.last,
.content_left .two_third.last,
.content_left .three_fourth.last,
.content_left .one_fifth.last {
	margin-bottom :0px;
}
.content_right .one_half.last,
.content_right .one_third.last,
.content_right .one_fourth.last,
.content_right .two_third.last,
.content_right .three_fourth.last,
.content_right .one_fifth.last {
	margin-bottom :0px;
}

.iframecontainer {
	width: 100%;
}
.top_nav .right li.link {
	margin-top: -2px;
}
/*Show hide-mobile*/
.hide-mobile { display:none;}


.show-mobile { display:block;}
.mobi-grey { background:#eee;}
.mobi-white { background:#fff;}
.green-list li {width:auto; float:none; margin-right: 0;}


 /* css by farhaan */
    
    #fsec19 .container h2{ font-size: 1.5em;}
     #fsec19 .container p{ font-size: 13px;}
    #fsec19 .container p, #fsec19 .container h2{ color: #fff;}
    #fsec19 img{ margin-top: 0; width: auto; height: auto; top: 40px; }
     #graph-1 h2{ font-size: 23px;}
    #fgreenlist li{ width: 100%;}
    
    .rbg{ background: none !important;}
    .rbg .one_fifth{ width: 100%;}
    .rbg .one_fifth p{ margin: 1% 0 4% 0;}
	
	/* the three pages CMS Google Places Responsive */
	
    #cmssec-2 h2{ font-size: 27px;}
    #cmssec-2 .one_half{ width: 100%;}
    #cms-section3 .one_half{ width: 100% ; margin-right: 0;}
    #cms-section3 .one_half ul li{ width: 100%;}
    #cms-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
    #cms-section3{ background-attachment: fixed;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/cms-bg.png");
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	height:970px;
    padding: 40px 0 0;
	}
    
    #host-section3 .one_half{ width: 100% ; margin-right: 0;}
    #host-section3 .one_half ul li{ width: 100%;}
    #host-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
    #app-section3 .one_half{ width: 100% ; margin-right: 0;}
    #app-section3 .one_half ul li{ width: 100%;}

     #app-section3 .one_half ul li i{  margin:0 4px 0 -13px;}
	
	
	
	
    #gadsec-2{ }
    #gadsec-2 .one_half{ width: 100%;}
    #gdcontent-left{ width: 100%;}
    #gad-section3 .one_half{ width: 100%;}
    #gad-section3 .one_half ul li{ width: 100%; font-size: 14px;}
    #up{ margin: 0;}
    #gad-section3 .one_half ul li i{  margin: 0 4px 0 -10px;}
    
    .responisievsec-9{ background: #000;}
    .responisievsec-9 .one_third{ width: 100%;}
   
    #gdn .last img{ margin-top: 0;}
   /* 16-6-2014 */
  
    
    #ecom .one_half{ width: 100%; margin-bottom: 0;}
    .ecomleft-pic{ position: relative; top: 35px;}
     #ecom-section3 .one_half ul li{ width: 100%;}
     #ecom-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
    #cro{ background-position: center;}
    #cro .one_half{ width: 100%;}
    .croleft-pic{ top: 0;}
    #cro-sec-3 .one_half{ width: 100%; margin-right: 0;}
    .appfourth .rtext:hover div{ bottom: 18%; }

    #hostsec2 .last{ top: 0; margin-bottom: 0;}
    #hostsec2 .last img{ margin-top: 0; }
    
    .fbblack .one_fourth{ margin-bottom: 0;}
    .fbblack .box{ height: 230px; width: auto;}
    
    .custom-greybg{ background: none repeat scroll 0 0 #eee; clear: both;}
	/* end */
	
    /* end of the css */
	
	/* 20 August 2014 */
	.ad-nav{ padding:0 19%; width:62%; bottom:15%;}
	.ad-nav ul li{ height:42px; width:42px;}
	.ad-nav ul li:first-child{ margin-left:2.49%; }
	.ad-nav ul li:last-child{  margin-right:2.49%; }
	.web-icons ul li:nth-child(4){ padding-left:0px; text-align:left;}

}

/* --------------------------------------------- 480 ------------------------------------------------------------------        */

@media only screen and (max-width: 479px){
	/*Show hide-mobile*/
	
.hide-mobile { display:none;}
.show-mobile { display:block;}
.mobi-grey { background:#eee;}
.mobi-white { background:#fff;}
.green-list li {width:auto; float:none; margin-right: 0;}

/* New Css*/
	.custom-social-icons {float:none;}
	#defaultmenu ul.custom-social-icons li:first-child { border:none; padding-left: 0;}
	/*End custom CSS*/
.container {
	width: 300px;
	margin: auto;
}

.content_left {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.right_sidebar {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}
.content_right {
	float: left;
	width: 100%;
	padding: 59px 0px 0px 0px;
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	margin-right: 0%;
}
.one_half {
	width: 100%;
	margin-bottom: 40px;
}
.one_third {
	width: 100%;
	margin-bottom: 40px;
}
.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.one_fifth {
	width: 100%;
	margin-bottom: 40px;
}
.two_third {
	width: 100%;
	margin-bottom: 40px;
}
.three_fourth {
	width: 100%;
	margin-bottom: 40px;
}

.top_nav .left {
	width: 100%;
}
.top_nav .right {
	width: 100%;
}
.top_nav .right ul {
	float: left;
}
.top_nav .right li {
	margin: 10px 5px 0px 0px;
}

#trueHeader #logo{
	background-position: center;
}
.logo {
	width: 100%;
	margin-bottom: 20px;
}

.menu_main {
	float: none;
	width: 90%;
	margin: 0 auto;
}

.features_sec2 .one_third .margin_top7 {
	margin-top: 40px;
}
.features_sec3 .one_fourth {
	width: 100%;
	margin-right: 0%;
}

.features_sec5 .left {
	float: left;
	width: 100%;
}
.features_sec5 .right {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.features_sec5 .left .circle {
	float: left;
	margin-left: 4px;
}
.features_sec5 .right .circle {
	float: left;
	margin-left: 4px;
}

.features_sec6 .one_third img {
	width: 100%;
}
.features_sec6 .two_third {
	padding-top: 50px;
}
.features_sec6 .one_third {
	margin-bottom: 0px;
}
.features_sec6 h2 {
	font-size: 22px;
}
.features_sec6 h1 {
	font-size: 40px;
}
.features_sec6 span {
	width: 100%;
}
.features_sec6 p {
	width: 100%;
}

.features_sec7 .cont {
	width: 94%;
	margin-top: 0px;
}

.features_sec8 .vline {
	display: none;
}
.features_sec8 .left,
.features_sec8 .center,
.features_sec8 .right {
	width: 100%;
	padding-top: 0px;
}
.features_sec8 .content_box {
	border: none;
}

.features_sec12 .left {
	width: 80%;
	padding: 10%;
}
.features_sec12 .center {
	width: 100%;
}
.features_sec12 .right {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.features_sec18 li.text2 {
	width: 80%;
}

.features_sec19 .left {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 50px;
}
.features_sec19 .center {
	width: 100%;
}
.features_sec19 .right {
	width: 100%;
}
.features_sec19 .left li.icon {
	float: none;
	margin-right: 20px;
	width: 100%;
	text-align: center;
}
.features_sec19 .left h3 {
	float: none;
	width: 100%;
	text-align: center;
}
.features_sec19 .left li p {
	text-align: center;
}
.features_sec19 .left li {
	float: left;
	width: 100%;
}

.features_sec19 .right li.icon {
	float: none;
	margin-right: 20px;
	width: 100%;
	text-align: center;
}
.features_sec19 .right h3 {
	float: none;
	width: 100%;
	text-align: center;
}
.features_sec19 .right li p {
	text-align: center;
}
.features_sec19 .right li {
	float: left;
	width: 100%;
}

.features_sec21 .img_left {
	width: 100%;
}
.features_sec21 li.text {
	width: 70%;
	margin-left: 20px;
}

.features_sec23 .cont {
	width: 94%;
	margin-top: 0px;
}

.features_sec24 .latestnews {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 70px;
}
.features_sec24 .latestblogs {
	width: 100%;
}
.features_sec24 ul.news:hover,
.features_sec24 ul.news.active{
	background: url(../images/site-img23.png) no-repeat 50px top;
}

.features_sec25 .left {
	width: 100%;
	text-align: center;
	background: none;
	margin-bottom: 30px;
}
.features_sec25 .right {
	width: 82%;
	padding: 8% 9%;
}
.features_sec25 .left h5 {
	width: 40%;
	display: inherit;
	margin-top: 50px;
	text-align: center;
}
.features_sec25 .left h5 em {
	display: block;
}

.features_sec26 .box ul {
	margin: 0 0 0 27%;
}
.features_sec26 .box img {
	width: 100%;
}

.features_sec27 ul.blogs2 li img {
	width: 100%;
}
.features_sec27 ul.news2 li.text {
	width: 80%;
}

.features_sec28 .center {
	width: 60%;
	padding: 110px 20% 0 20%;
	min-height: 392px;
}

.features_sec29 .box img {
	width: 100%;
}

.features_sec30 .hvideo iframe {
	width: 94%;
	height: 200px;
}

.features_sec31 .img_left {
	width: 100%;
}
.features_sec31 ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.features_sec32 .left {
	float: left;
	width: 100%;
	background: none;
	margin-bottom: 20px;
}
.features_sec32 .left .cimage {
	float: none;
	width: 98px;
	height: 98px;
	border: 5px solid #fff;
	background-size: 100%;
	margin: 0 auto;
}
.features_sec32 .clients li img {
	width: 100%;
}
.features_sec32 .right {
	width: 90%;
	padding: 3% 5%;
}

.features_sec33 {
	padding-bottom: 70px;
}
.features_sec33 .leftimg {
	width: 100%;
	margin-right: 0%;
}
.features_sec33 .leftimg img {
	width: 100%;
}
.features_sec33 .right {
	width: 100%;
}
.features_sec33 li.text {
	width: 59%;
	margin-left: 20px;
}

.features_sec35 .box ul {
	margin: 0 0 0 31%;
}

.features_sec39 .limage {
	width: 100%;
	float: none;
	margin-top: 0px;
}
.features_sec39 .rightsection {
	float: left;
	width: 100%;
	padding-bottom: 0px;
	background: none;
}
.features_sec39 .rightsection li.text {
	width: 65%;
}
.features_sec39 .rightsection li.icon {
	margin-right: 20px;
}

.features_sec43 li.text {
	width: 79%;
}

.features_sec44 .img_right {
	width: 100%;
}



.pro_bar.inner {
	margin-top: 20px;
}

.circle_img {
	float: none;
	width: 290px;
	height: 290px;
	margin: 0 auto;
}
.biobox {
	float: left;
	width: 81%;
	padding: 8%;
}

h1.section_title_drakgray {
	font-size: 35px;
	width: 100%;
}
h1.section_title_drakgray em {
	line-height: 25px;
}


.readmore_but12 {
	padding: 10px 18px;
}

h2.section_title_whitebig {
	font-size: 30px;
}
h2.section_title_whitebig strong {
	font-size: 50px;
	line-height: 50px;
}

.less1 {
	width: 100%;
}
.less2 {
	width: 100%;
}

.footer1 {
	padding-bottom: 0px;
}
ul.footer_social_links {
	float: left;
	margin-top: 20px;
}
.copyright_info .one_half {
	margin-bottom: 0px;
}

.error_pagenotfound {
	width: 75%;
	padding-top: 25px;
}
.error_pagenotfound strong {
	font-size: 100px;
	margin-bottom: 0px;
}
.error_pagenotfound b {
	font-size: 20px;
	line-height: 30px;
}
.error_pagenotfound em {
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.top_nav.two {
	float: left;
	width: 100%;
}
.top_nav.two .left {
	margin-bottom: 4px;

}
.menu_main.full {
	margin-top: 10px;
}

.punchline_text_box {
	width: 80%;
	padding: 25px 25px;
}
.punchline_text_box strong {
	font-size: 20px;
}
.punchline_text_box .left {
	width: 100%;
}
.punchline_text_box .right {
	width: 100%;
	float: left;
}
.punchline_text_box .right a.knowmore_but {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
}


.blog_post h3 {
	font-size: 18px;
	float: left;
	width: 71%;
	line-height: 25px;
}
.blog_post a.date {
	float: left;
	margin-right: 15px;
}
.post_info_content {
	padding: 0px;
	margin: 10px 0 0 0;
	width: 97%;
	float: left;
}
ul.post_meta_links {
	float: left;
	margin: -10px 0px 12px 72px;
	padding: 0px 0px 0px 0px;
	width: 70%;
}
.post_meta_links li.post_by {
	float: left;
	padding: 0px 0px 0px 18px;
	background: url(../images/blog/icon-by-user.png) no-repeat 0px 5px;
}
.post_meta_links li.post_categoty {
	float: left;
	padding: 0px 0px 0px 25px;
	background: url(../images/blog/icon-category.png) no-repeat 9px 6px;
}
.post_meta_links li.post_comments {
	float: left;
	padding: 0px 0px 0px 25px;
	background: url(../images/blog/icon-comments.png) no-repeat 9px 5px;
}
.post_meta_links li a {
	color: #a1a1a1;
	padding: 0px 10px 0px 0px;
	text-decoration: none;
	font-size: 10px;
}
.blog_postcontent .image_frame {
	float: left;
	width: 94%;
	border: 7px solid #eee;
	margin-bottom: 25px;
}
.blog_postcontent .video_frame iframe {
	float: left;
	width: 94%;
	height: 200px;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.blog_postcontent .image_frame.small {
	float: left;
	width: 95%;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.blog_postcontent .video_frame.small iframe {
	float: left;
	width: 95%;
	height: 200px;
	border: 7px solid #ddd;
	margin-bottom: 25px;
}
.post_info_content_small {
	padding: 0px;
	margin: 0;
	width: 95%;
	float: left;
}
ul.post_meta_links_small {
	float: left;
	margin: -15px 0px 12px 80px;
	padding: 0px 0px 0px 0px;
	width: 70%;
}

.pagination b{
	float: left;
	margin: 0px 0px 10px 0;
	padding:0px 10px;
	font-weight: normal;
	color: #999;
	width: 90%;
}

#site-searchform #s{
	width: 74%;
}

ul.adsbanner-list {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 50%;
}
.adsbanner-list li {
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
	width: 110px;
	height: 110px;
	list-style-type: none;
}
.adsbanner-list li.last {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 110px;
	height: 110px;
	list-style-type: none;
}
.adsbanner-list li img {
	width: 100%;
	height: auto;
}
ul.adsbanner-list.two {
	margin: 0px 0px 0px 0px;
	float: left;
}

.about_author {
	width: 85%;
}

.comment_form {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.comment_input_bg {
	float: left;
	width: 52%;
	height: 25px;
	padding: 7px 10px 0px 10px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_textarea_bg {
	float: left;
	width: 90%;
	height: 235px;
	padding: 7px 10px 0px 10px;
	margin-bottom: 20px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_checkbox {
	float: left;
	display: block;
	width: 90%;
	margin-top: 10px;
}


.address_info {
	width: 84%;
}
.google-map {
	width: 95%;
}

.google-map3 {
	width: 94%;
}

.pricing-tables {width: 24%; }
.pricing-tables .title{ font-size: 12px; }
.pricing-tables .price{ font-size: 18px; }
.pricing-tables .price i{ font-size: 9px; margin-top: 0px; }
.pricing-tables-helight{position: relative;float: left; width: 24%; }
.pricing-tables-helight .title{ font-size: 12px; }
.pricing-tables-helight .price{ font-size: 18px; }
.pricing-tables-helight .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-two {width: 32%; }
.pricing-tables-two .title{ font-size: 12px; }
.pricing-tables-two .price{ font-size: 18px; }
.pricing-tables-two .price i{ font-size: 9px; margin-top: 0px; }
.pricing-tables-helight-two{position: relative;float: left; width: 33%; }
.pricing-tables-helight-two .title{ font-size: 12px; }
.pricing-tables-helight-two .price{ font-size: 18px; }
.pricing-tables-helight-two .price i{ font-size: 9px; margin-top: 0px; }

.pricing-tables-main .ordernow .normalbut{
	padding: 10px 4px;
	font-size: 10px;
}
.pricing-tables-main .ordernow .colorchan{
	padding: 10px 4px;
	font-size: 10px;
}

.contactform_footer {
	width: 95%;
}
.contactform_footer .sky-form .button {
	width: 82.5%;
}
.fnewsletter input.enter_email_input {
	width: 220px;
}

.cforms {
	float: left;
	width: 94%;
}

.portfolio_area_left {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	width: 98%;
	float: left;
}
.portfolio_area_right {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 98%;
	float: left;
}
.project_details {
	padding: 0px;
	margin: 65px 0px 0px 0px;
}
.addto_favorites {
	float: left;
	margin: 15px 0px 0px 0px;
}
.addto_favorites:hover {
	float: left;
	margin: 15px 0px 0px 0px;
}
.portfolio_area_right ul.small_social_links {
	margin: 22px 0px 0px 170px;
}
.project_details span {
	padding: 4px 0px;
}
.project_details strong {
	width: 30%;
}



.features_sec1 {
	padding-bottom: 30px;
}

.features_sec39 {
	padding: 70px 0px 30px 0px;
}

.features_sec4 .one_half {
	margin-bottom: 0px;
}

.features_sec4 {
	padding: 70px 0px 0px 0px;
}

.features_sec8 {
	padding-bottom: 30px;
}

.features_sec6 .readmore_but3 {
	margin-bottom: 10px;
}

.features_sec9 {
	padding-bottom: 30px;
}

.features_sec10 {
	padding-bottom: 50px;
}

.features_sec11 {
	padding-bottom: 35px;
}

.features_sec14 .one_third.last {
	margin-bottom: 0px;
}

.features_sec16 {
	padding-bottom: 0px;
}

.footer1 .divider_line3 {
	padding-top: 0px;
}

.features_sec18 {
	padding-bottom: 30px;
}

.features_sec20 {
	padding-bottom: 0px;
}

.features_sec21 {
	padding-bottom: 30px;
}

.features_sec22 {
	padding-bottom: 30px;
}

.features_sec26 {
	padding-bottom: 25px;
}

.features_sec2 {
	padding-bottom: 30px;
}

.features_sec29 {
	padding-bottom: 30px;
}

.features_sec31 {
	padding-bottom: 30px;
}

.features_sec32 {
	padding-bottom: 0px;
}

.features_sec34 {
	padding-bottom: 25px;
}

.features_sec35 {
	padding-bottom: 25px;
}

.features_sec37 {
	padding-bottom: 25px;
}

.features_sec42 {
	padding-bottom: 0px;
}

.features_sec43 {
	padding-bottom: 0px;
}

.footer1.three {
	padding-bottom: 0px;
}

.features_sec28 {
	padding-bottom: 30px;
}

.features_sec4 .one_third {
	margin-bottom: 0px;
}

.features_sec2.lessmb .one_third.last {
	margin-bottom: 0px;
}

.features_sec42.two.three {
	padding-bottom: 0px;
}

.features_sec45 {
	padding-bottom: 0px;
}


.content_fullwidth .one_half.last,
.content_fullwidth .one_third.last,
.content_fullwidth .one_fourth.last,
.content_fullwidth .two_third.last,
.content_fullwidth .three_fourth.last,
.content_fullwidth .one_fifth.last {
	margin-bottom :0px;
}
.content_left .one_half.last,
.content_left .one_third.last,
.content_left .one_fourth.last,
.content_left .two_third.last,
.content_left .three_fourth.last,
.content_left .one_fifth.last {
	margin-bottom :0px;
}
.content_right .one_half.last,
.content_right .one_third.last,
.content_right .one_fourth.last,
.content_right .two_third.last,
.content_right .three_fourth.last,
.content_right .one_fifth.last {
	margin-bottom :0px;
}


.iframecontainer {
	width: 100%;
}
.top_nav .right li.link {
	margin-top: 10px;
}


  /* css by farhaan */
    #fgreenlist li{ width: 100%;}
   
    #fsec19 .one_half{ margin-bottom: 9px;}
    #fsec19 img{ margin: 0 0; top: 11px; height: auto;}
    
    .rbg{ background: none !important;}
    .rbg .one_fifth{ width: 100%;}
	
	 #cmssec-2{ }
    #cmssec-2 h2{ font-size: 27px;}
    #cmssec-2 .one_half{ width: 100%;}
	
	 
	  #cms-section3{ background-attachment: fixed;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/cms-bg.png");
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	height:970px;
    padding: 40px 0 0;
	}
    #cms-section3 .one_half{ width: 100% ; margin-right: 0;}
    #cms-section3 .one_half ul li{ width: 100%;}
    
	/* three pages */
    #gadsec-2{}
    #gadsec-2 .one_half{ width: 100%;}
    #gdcontent-left{ width: 100%;}
    #gad-section3 .one_half{ width: 100%;}
    #gad-section3 .one_half ul li{ width: 100%; font-size: 14px;}
     #gad-section3 .one_half ul li i{  margin: 0 4px 0 -10px;}
    #cms-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
     #host-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    #host-section3 .one_half{ width: 100% ; margin-right: 0;}
    #host-section3 .one_half ul li{ width: 100%;}
    #up{ margin: 0;}
    
    #app-section3 .one_half{ width: 100% ; margin-right: 0;}
    #app-section3 .one_half ul li{ width: 100%;}
   #app-section3 .one_half ul li i{  margin:0 4px 0 -10px;}
    
    
    .responisievsec-9 .one_third{ width: 100%;}
    
	/* 16-6-2014 */
	
	
    #ecom .one_half{ width: 100%; margin-bottom: 0;}
    #ecom-section3{ padding: 40px 0;}
    #ecom-section3 .one_half ul li i{ margin: 0 4px 0 -10px;}
    
    #cro{ background-position: center;}
    #cro .one_half{ width: 100%;}
    .croleft-pic{ top: 0;}
    .ecomleft-pic{ position: relative; top: 35px;}
     #ecom-section3 .one_half ul li{ width: 100%;}
    #cro-sec-3 .one_half{ width: 100%; margin-right: 0;}
    .cbp-l-grid-fullScreen .cbp-item{ width: 100% !important;}
    
    .appfourth .rtext:hover div{ bottom: 18%; }
     #hostsec2 .last{ top: 0; margin-bottom: 0;}
    #hostsec2 .container h2{ font-size: 1.7em;}
    
    .fbblack .one_fourth{ margin-bottom: 0;}
    .fbblack .box{ height: 240px; width: 300px;}
    .fbblack .box h4{ font-size: 13px;}
    
    .custom-greybg{ background: none repeat scroll 0 0 #eee; clear: both;}
   
	/* end */	
    /* end of the css */
	/* 20 August 2014 */
	.ad-nav{ padding:0 15%; width:70%; bottom:10%;}
	.ad-nav ul li{ height:37px; width:31px;}
	.ad-nav ul li:first-child{ margin-left:2.49%; }
	.ad-nav ul li:last-child{  margin-right:2.49%; }
	.web-icons ul li{ width:100%; padding:2% 0;}
	/*.web-icons ul li img{ width:auto;}*/
	.web-icons ul li img{ width:100%;}

}
@media only screen and (max-width: 1200px) {
	.iphone-ipad-view { display:none;}
}


/* end of the css */
